Subject: Re: [lojban] A or B depending on C

From: [email-masked]
Date: Thu, 19 Apr 2001 17:11:41 EDT

In a message dated 4/19/2001 3:05:27 PM Central Daylight Time, 
[email-masked] writes:

> This was discussed about 18 months ago: "What i have for dinner depends
> on what's in the fridge". It generalizes to your case: "Which of
> {A, B} is true depends on what is C".
> 
> My brain died before that thread was resolved, but iirc you
> were happy to handle it as "le du'u Q kau broda kei depends-on
> le du'u Q kau brode".
> 
Thanks (though not for sacrificing your brain). I could not find a 
resolution in that thread (those threads as they inevitably became) but this 
looks like the most promising of the string of starts that turned up. (I was 
roundly dismissed as malglico, of course).